AMD continuará brindando soporte a sus GPUs DX9/10/10.1 en Linux

AMD desmiente los rumores sobre la falta de soporte a sus viejos GPUs en Linux.

Hace un par de meses nos enteramos que AMD estaba planificando modificar su esquema de lanzamientos de nuevos controladores gráficos Catalyst, rumor que se confirmó a los pocos días al mover el soporte de sus GPUs DX10/10.1 al modo legado, para posteriormente alterar también la frecuencia del soporte a sus GPUs DX11/11.1.

Estos cambios a la política del soporte a sus GPUs hicieron que muchos supusieran que AMD no desarrollaría ningún nuevo controlador gráfico para sus viejos GPUs DirectX 10/10.1 en Linux, rumor que AMD afirma es falso, pues continuará desarrollando controladores para estos viejos GPUs bajo soporte legado.

El soporte legado significa que AMD separa el soporte de controladores de sus viejos GPUs (R500 o Radeon X1300 y superiores) de su línea principal de desarrollo para sus GPUs DirectX 11 y superiores, esto quiere decir que AMD lanzará un paquete de controladores exclusivos para sus viejos GPUs, el cual se actualizará cada cierto tiempo (cada tres o cuatro meses) a fin de corregir errores detectados o arreglar problemas de compatibilidad con los nuevos gestores de interfaz gráfica.

Link: AMD Has No Plans To Suspend Catalyst For Linux  (Phoronix)

También pueden comentar en nuestro foro.

powered byDisqus